.header-checkout .content {
    margin: auto;
    border-bottom: 1px solid #666666;
    padding: 33px 31px 25px;
    width: 100%;
    display: grid;
    grid-template-columns: 1fr auto 1fr;
    box-sizing: border-box;
}
.header-checkout .stepper {
    display: flex;
    align-items: center;
    gap: 100px;
}
.header-checkout .stepper .step {
    text-align: center;
    position: relative;
    width: 60px;
}
.header-checkout .stepper .step .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 25px;
    height: 25px;
    background-color: #9FB2AF;
    border-radius: 50%;
    margin: auto;
    position: relative;
    z-index: 1;
    font-size: 12px;
    color: #fff;
}
.header-checkout .stepper .step.active .icon {
    background-color: #4D716C;
}
.header-checkout .stepper .step:not(:last-child):after {
    content: '';
    height: 1px;
    width: 180px;
    background-color: #9FB2AF;
    display: block;
    position: absolute;
    top: 12px;
    left: 20px;
}
.header-checkout .stepper .step span {
    display: block;
    margin-top: 5px;
    font-size: 13px;
    line-height: 21px;
}
.header-checkout .stepper .step.active span {
    font-weight: 400;
}

.footer-checkout .content {
    display: flex;
    flex-direction: column;
    margin: auto;
    border-top: 1px solid #666666;
    padding: 24px 18px 33px;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
}
.footer-checkout .content > span{
    margin-top: 15px;
}
.footer-checkout .content ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    margin: 24px auto 29px;
}
.footer-checkout .content ul li {
    font-size: 12px;
    font-weight: 500;
}
.footer-checkout .content > span {
    font-size: 11px;
    font-weight: 400;
    text-transform: uppercase;
}

@media screen and ( max-width: 768px ) {}
@media screen and ( max-width: 768px ) {
    .header-checkout .content {
        display: block;
        padding: 9px 18px 22px;
        text-align: center;
    }
    .header-checkout .stepper {
        justify-content: center;
        margin-top: 18px;
        gap: 37px;
    }
    .header-checkout .stepper .step:not(:last-child):after {
        width: 160%;
    }
    .footer-checkout .content ul {
        flex-wrap: wrap;
    }
}
.checkoutv2 {
    padding: 22px 0 50px;
}
.checkoutv2.confirmation {
    padding: 50px 0;
}
.checkoutv2 .content {
    max-width: 1230px;
    width: 100%;
    margin: 0 auto;
}
.checkoutv2 .columns-container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 73px;
}
.checkoutv2 .backlink {
    color: #666666;
    font-size: 12px;
    line-height: 100%;
    display: flex;
    align-items: center;
    gap: 5px;
}
.checkoutv2 .backlink svg {
    width: 14px;
}
.checkoutv2 .backlink svg path {
    stroke: #666666;
}
.checkoutv2 .step-name {
    font-size: 20px;
    line-height: 100%;
    padding: 20px 20px 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.checkoutv2 .step-name.active {
    font-weight: 600;
}
.checkoutv2 .step-name svg {
    transition: 0.3s;
}
.checkoutv2 .step-name.active svg {
    display: none;
}
.checkoutv2 .step-name.open svg {
    transform: rotate(180deg);
}
.checkoutv2 .step-name:not(.active) {
    border-bottom: 1px solid #d7d7d7;
    padding-bottom: 20px;
    cursor: pointer;
}
.checkoutv2 .toggled-content {
    padding-top: 5px;
}
.checkoutv2 .toggled-content.toggled-content-delivery {
    padding-left: 20px;
    padding-right: 20px;
}
.checkoutv2 .toggled-content:not(.open) {
    overflow: hidden;
    transition: height 0.4s ease;
    height: 0;
}
.checkoutv2 .toggled-content:not(.open) > .billing-selection{
    margin-top: 30px;
    min-height: 30px;
}
.checkoutv2 .leftpart {
    max-width: 740px;
    width: 100%;
}
.checkoutv2 .rightpart {
    max-width: 377px;
    width: 100%;
}
.checkoutv2 .sum-total {
    background-color: #F6F4EF;
    border-radius: 12px;
    padding: 25px;
    box-sizing: border-box;
    font-weight: 400;
}
.checkoutv2 .sum-total .title {
    font-size: 20px;
    line-height: 100%;
    font-weight: 600;
    display: block;
    margin-bottom: 9px;
}
.checkoutv2 .sum-total .sum-line {
    margin-top: 14px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.checkoutv2 .sum-total .sum-line :last-child {
    text-align: right;
}
.checkoutv2 .sum-total .sum-line .name {
    font-size: 15px;
    line-height: 19px;
}
.checkoutv2 .sum-total .sum-line .price {
    font-size: 18px;
    line-height: 100%;
}
.checkoutv2 .sum-total .sum-line b.price {
    font-weight: 600;
}
.checkoutv2 .sum-total .sum-line .price.smaller {
    font-size: 15px;
}
.checkoutv2 .sum-total .ecoparticipation {
    font-size: 11px;
    line-height: 23px;
    color: #666666;
    display: block;
    margin-top: 3px;
}
.checkoutv2 .sum-total .btn-wrapper {
    margin-top: 23px;
}
.checkoutv2 .sum-total .cta {
    width: 100%;
    height: 43px;
}
.checkoutv2 #btn-finish-order-wrapper-page .cta {
    min-width: 347px;
    height: 43px;
}
.checkoutv2 #btn-relay-search .cta {
    padding: 0 35px;
    height: 37px;
    letter-spacing: .5px;
}
.checkoutv2 .mapresults {
    display: flex;
    width: 100%;
    margin-top: 10px;
    padding: 15px 0;
    border-bottom: solid 1px rgba(0,0,0,.15);
}
.checkoutv2 .mapcarrier {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    width: 100%;
    margin-top: 10px;
}
.checkoutv2 .mapcarrier .listpoints {
    display: flex;
    width: 50%;
    height: 420px;
    padding-right: 5px;
    overflow-y: auto;
    box-sizing: border-box;
}
.checkoutv2 .mapcarrier .mappoints {
    display: flex;
    width: 50%;
    height: 420px;
    padding-left: 20px;
    overflow-y: auto;
    box-sizing: border-box;
    border-radius: 10px;
}
#poilistmap [role="dialog"]{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 12px !important;
    font-weight: 600;
}
#poilistmap [role="dialog"] .gm-style-iw-chr{
    position: absolute !important;
    top: 0 !important;
    right: -5px !important;
}
#poilistmap [role="dialog"] button{
    width: 28px !important;
    height: 28px !important;
}
#poilistmap [role="dialog"] button span{
    width: 18px !important;
    height: 18px !important;
    margin: 0 !important;
}
#poilistmap [role="dialog"]  .gm-style-iw-d{
    padding-right: 20px !important;
}
.checkoutv2 .mapcarrier .listpoints ul:not(.openingtime) {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 10px;
}
.checkoutv2 .mapcarrier .listpoints ul li.lipoi {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    min-height: 180px;
    box-sizing: border-box;
    padding: 10px 15px;
    border-radius: 6px;
    border: 0.5px solid #CFD8D7;
    background: #FAFAFA;
    font-size: 13px;
    line-height: 18px;
    font-weight: 500;
    transition: 0.3s;
}
.checkoutv2 .mapcarrier .listpoints ul li.active,
.checkoutv2 .mapcarrier .listpoints ul li:hover {
    border-color: #4D716C;
    transition: 0.3s;
}
.checkoutv2 .mapcarrier .listpoints ul li .view-opening-times{
    position: absolute;
    left: 15px;
    top: 140px;
    font-size: 12px;
    line-height: 18px;
    font-weight: 400;
    text-decoration: underline;
}
.checkoutv2 .delivery-billing .view-opening-times {
    font-size: 12px;
    line-height: 18px;
    font-weight: 400;
    text-decoration: underline;
}
.checkoutv2 .mapcarrier .listpoints ul li .view-opening-times:hover,
.checkoutv2 .delivery-billing .view-opening-times:hover {
    text-decoration: none;
}
.checkoutv2 .mapcarrier .listpoints ul li .btn-wrapper {
    position: absolute;
    right: 15px;
    top: 130px;
}
.checkoutv2 .mapcarrier .listpoints ul li .btn-wrapper button {
    min-width: 115px;
    height: 37px;
}
.checkoutv2 .mapcarrier .listpoints ul li .baseline {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}
.checkoutv2 .mapcarrier .listpoints ul li .poi_nfo {
    display: flex;
    flex-direction: column;
    gap: 20px;
    height: 160px;
}
.checkoutv2 .mapcarrier .listpoints ul li .baseline i {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 20px;
    height: 20px;
    background-color: #BFD456;
    border-radius: 20px;
    font-size: 10px;
    font-style: normal;
}
.checkoutv2 .mapcarrier .listpoints ul li .baseline span {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: calc( 100% - 25px );
    font-weight: 600;
}
.checkoutv2 .mapcarrier .listpoints ul li .openingtimes,
.checkoutv2 .delivery-billing .openingtimes {
    flex-direction: column;
    font-size: 10px;
    font-style: normal;
}
.checkoutv2 .delivery-billing .openingtimes {
    width: 100%;
}
.checkoutv2 .sum-total .freedelivery {
    margin-top: 23px;
    font-size: 13px;
    line-height: 19px;
    text-align: center;
}
.checkoutv2 .sum-total .freedelivery span {
    color: #4D716C;
    font-weight: 600;
}
.checkoutv2 .deliveries {
    width: 100%;
}
.checkoutv2 .delivery-choice-giftcard {
    background-color: #F6F4EF;
    border-radius: 6px;
    padding: 16px 20px;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 13px;
    font-weight: 400;
    line-height: 16px;
}
.checkoutv2 .delivery-choice-giftcard b {
    font-weight: 600;
}
.checkoutv2 .delivery-choice {
    background-color: #FAFAFA;
    border: 1px solid #CFD8D7;
    border-radius: 6px;
    padding: 16px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 15px;
    cursor: pointer;
    transition: 0.3s;
}
.checkoutv2 .delivery-choice.active {
    border: 1px solid #000;
}
.checkoutv2 .delivery-choice > div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}
.checkoutv2 .delivery-choice .type {
    font-size: 14px;
    line-height: 135%;
    font-weight: 600;
}
.checkoutv2 .delivery-choice .time {
    font-size: 12px;
    line-height: 135%;
    display: block;
    margin-top: 4px;
}
.checkoutv2 .delivery-choice .price {
    font-size: 12px;
    font-weight: 400;
    line-height: 135%;
}
.checkoutv2 .delivery-choice:hover,
.checkoutv2 .delivery-choice.active {
    background-color: #CFD8D7;
    box-shadow: 0 3px 6px 0 #00000029;
}
.checkoutv2 .delivery-type {
    display: none;
    padding-top: 35px;
}
.checkoutv2 .delivery-type.delivery-type-totop {
    padding-top: 0;
}
.checkoutv2 [data-role="delivery-billing-edit"]{
    display: none;
}
.checkoutv2 .delivery-title {
    font-size: 13px;
    line-height: 135%;
    margin-bottom: 15px;
    font-weight: 600;
}
.checkoutv2 .delivery-type .addresses {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}
.checkoutv2 .delivery-type .addresses .address {
    position: relative;
    width: 342px;
    height: 200px;
    cursor: pointer;
}
.checkoutv2 .delivery-type .addresses .address .address-content {
    display: flex;
    position: relative;
    gap: 20px;
    width: 100%;
    height: 100%;
    background-color: #ECF1F0;
    border: 1px solid #CFD8D7;
    border-radius: 6px;
    padding: 20px 15px;
    box-sizing: border-box;
    cursor: pointer;
    transition: 0.3s;
}
.checkoutv2 .delivery-type .addresses .address .address-content .address-content-nfo {
    display: flex;
    flex-direction: column;
    position: relative;
    width: calc( 100% - 36px );
}
.checkoutv2 .delivery-type .addresses .address:hover .address-content,
.checkoutv2 .delivery-type .addresses .address input:checked + label {
    border-color: #4D716C;
    transition: 0.3s;
}
.checkoutv2 .delivery-type .addresses .address input:checked + label .span-label:after {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}
.checkoutv2 .delivery-type .addresses .address input {
    display: none !important;
}
.checkoutv2 .delivery-type .addresses .add-container {
    width: 326px;
    height: 185px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.checkoutv2 .delivery-type .addresses .add-container a {
    height: 37px;
    border: 0.5px solid #2D2D2D;
    transition: 0.3s;
}
.checkoutv2 .delivery-type .addresses .add-container a:hover {
    background-color: #2D2D2D;
    color: #fff;
}
.checkoutv2 .delivery-type .addresses .address .fav {
    position: absolute;
    right: 14px;
    top: 14px;
}
.checkoutv2 .delivery-type .addresses .address .fav svg {
    width: 20px;
    height: auto;
}
.checkoutv2 .delivery-type .addresses .address .fav svg path {
    fill: #4D716C;
}
.checkoutv2 .delivery-type .addresses .address .name {
    font-size: 14px;
    line-height: 100%;
    font-weight: 500;
    padding-bottom: 15px;
}
.checkoutv2 .delivery-type .addresses .address.selected .name {
    font-weight: 600;
}
.checkoutv2 .delivery-type .addresses .address .infos {
    font-size: 13px;
    line-height: 135%;
    margin-bottom: 15px;
}
.checkoutv2 .delivery-type .addresses .address .cta {
    position: absolute;
    bottom: 20px;
    left: 50px;
    text-transform: none;
    gap: 4px;
    font-size: 10px;
    padding: 4px 11px;
    border: 0.5px solid #2C4542;
}
.checkoutv2 .delivery-type .addresses .address .cta.cta-remove {
    left: unset;
    right: 20px;
    border: none;
    text-decoration: underline;
}
.checkoutv2 .delivery-type .addresses .address .cta.cta-remove:hover {
    text-decoration: none;
}
.checkoutv2 .delivery-type .addresses .address .cta:not(.cta-remove):hover,
.checkoutv2 .billing-selection .cta-modify:hover {
    background-color: #2C4542;
    color: #fff;
}
.checkoutv2 .delivery-type .addresses .address .cta:not(.cta-remove):hover svg path,
.checkoutv2 .billing-selection .cta-modify:hover svg path {
    fill: #fff;
}
.checkoutv2 .delivery-type .addresses .address .cta svg {
    width: 13px;
    height: auto;
}
.checkoutv2 .delivery-type .addresses .address .cta.cta-remove svg {
    width: 17px;
}
.checkoutv2 .delivery-type .addresses .address .cta:not(.cta-remove) svg path {
    stroke: #2D2D2D;
}
.checkoutv2 .productline {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 15px 20px;
}
.checkoutv2 .productline:not(:first-child):not(.productline-broderie) {
    border-top: 1px solid #e8e8e8;
}
.checkoutv2 .box-actions-productlines{
    padding: 0 20px;
}
.checkoutv2 .productline img {
    width: 106px;
    height: 106px;
    border-radius: 4px;
    object-fit: cover;
}
.checkoutv2 .productline .img-borderie {
    width: 106px;
    display: flex;
    justify-content: flex-end;
}
.checkoutv2 .productline .prices {
    display: flex;
    align-items: center;
    gap: 10px;
}
.checkoutv2 .productline .prices .old-price {
    text-decoration: line-through;
    font-size: 13px;
}
.checkoutv2 .productline .prices .reduction {
    font-size: 16px;
    font-weight: 500;
    padding: 3px 5px;
    background-color: #2C4542;
    color: #fff;
}
.checkoutv2 .productline .prices .new-price {
    font-size: 18px;
    font-weight: 600;
}
.checkoutv2 .productline .tag {
    font-size: 12px;
    line-height: 133%;
    letter-spacing: 1px;
    background-color: #CFD8D7;
    padding: 1px 5px;
    text-transform: uppercase;
    margin-top: 10px;
    display: inline-block;
}
.checkoutv2 .productline .price-container {
    text-align: right;
}
.checkoutv2 .productline .img-container {
    display: flex;
    align-items: flex-start;
    gap: 12px;
}
.checkoutv2 .productline .img-container p {
    font-size: 13px;
    line-height: 18px;
}

.addaddress-layer.showed .layerajax-back {
    background-color: #2D2D2D0D;
    border-radius: 7px;
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.addaddress-layer .layerajax-back .arrow {
    margin-left: 4px;
}
.addaddress-layer input {
    width: 100%;
    max-width: 350px;
    height: 36px;
    color: #2D2D2D;
    border: solid 0.5px #2D2D2D;
}
.addaddress-layer input.full {
    max-width: 100%;
}
.form_2_cols .cta-submit{
    width: 100%;
    max-width: 330px;
}
.addaddress-layer form:not(#f_add_address_home-delivery,#f_add_address_relay-delivery,#f_add_address_relay-delivery) {
    width: 80%;
    max-width: 350px;
    margin: 30px auto 0;
}
.addaddress-layer .f_add_address2_gender .el-radio:first-child {
    margin-left: 0;
}
.addaddress-layer .f_add_address2_addressname_object {
    height: 51px;
    border-radius: 6px;
    background-color: #FAFAFA;
}
.addaddress-layer .f_add_address2_phone_title {
    font-size: 12px;
    font-weight: 600;
    line-height: 135%;
}
.addaddress-layer .nice-select {
    border: solid 0.5px #2D2D2D;
}
.addaddress-layer .nice-select .current {
    color: #666666;
    font-size: 13px;
}
.addaddress-layer .cta-submit {
    border-radius: 27px;
    height: 37px;
    letter-spacing: 1px;
    padding: 0 45px;
}
.addaddress-layer .mentions {
    font-size: 11px;
    line-height: 16px;
}
.addaddress-layer .big-mentions {
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    padding: 0 70px;
    box-sizing: border-box;
}
.addaddress-layer .mentions a {
    text-decoration: underline;
}
.addaddress-layer .form_2_cols {
    display: flex;
    justify-content: space-between;
    gap: 2rem;
}
.addaddress-layer .form_2_cols > div {
    width: 100%;
    max-width: 330px;
}
#f_add_address [data-role="submit"] {
    width: 100%;
    max-width: 330px;
}
.addaddress-layer .selectbox.new .option .label,
#f_delivery_atpoi .selectbox.new .option .label {
    padding: 7px 15px;
    line-height: normal;
    border-top: solid 1px rgba(0, 0, 0, 0.05);
}

.checkoutv2 #f_add_address1 {
    padding: 0 20px;
}
.checkoutv2 #f_add_address1 #f_add_address1_addressname_object {
    background-color: #fff;
}
.checkoutv2 .form-in-section .f_el,
.checkoutv2 .form-in-section input,
.checkoutv2 #f_add_address1 .f_add_address1_country,
.checkoutv2 #f_billing_address .f_billing_address_country{
    max-width: 326px;
    width: 100%;
}
.checkoutv2 #f_add_address1 input:not(#f_add_address1_addressname_object),
.checkoutv2 #f_billing_address input,
.checkoutv2 .form-in-section .nice-select {
    border: 0.5px solid #2D2D2D;
    height: 36px;
}
.checkoutv2 .form-in-section .nice-select .current {
    color: #666666;
    font-size: 13px;
    line-height: 35px;
}
.checkoutv2 .form-in-section input:focus + label {
    background: #fff;
}
.checkoutv2 .form-in-section .f_el_container {
    gap: 30px;
}
.checkoutv2 .form-in-section .el-radio:first-child {
    margin-left: 0;
}
.checkoutv2 #f_add_address1_addressname_object {
    height: 51px;
    border-radius: 6px;
    background-color: #FAFAFA;
}
.checkoutv2 .form-in-section .cta-submit {
    max-width: 326px;
    width: 100%;
    border-radius: 27px;
    height: 37px;
    cursor: pointer;
}
.checkoutv2 .form-in-section .mentions {
    font-size: 11px;
    line-height: 16px;
}
.checkoutv2 .form-in-section .mentions a {
    text-decoration: underline;
}
.checkoutv2 .f_add_address1_phone_title,
.checkoutv2 .f_billing_address_phone_title {
    font-size: 14px;
    line-height: 135%;
    font-weight: 600;
}
.checkoutv2.checkoutv2_payment .billing-selection {
    padding: 0 20px;
}
.checkoutv2 .billing-selection .areaname {
    font-size: 14px;
    line-height: 135%;
    font-weight: 600;
}
.checkoutv2 .billing-selection .my-delivery-address {
    font-size: 13px;
    line-height: 135%;
}
.checkoutv2 .cta-modify,
.checkoutv2 .btn-use-giftcard {
    font-size: 10px;
    line-height: 19px;
    height: 27px;
    display: inline-flex;
    align-items: center;
    gap: 6px;
    text-transform: none;
    padding: 7px 10px;
}
.checkoutv2 .billing-selection .f_billing_address_choseaddress .nice-select {
    background-color: #FAFAFA;
    border-radius: 6px;
    max-width: 326px;
    width: 100%;
    height: 51px;
}
.checkoutv2 .f_billing_address_choseaddress .nice-select .current {
    height: 100%;
    line-height: 46px;
}
.checkoutv2 .change-billing-address {
    display: none;
}
.checkoutv2 .relay-delivery,
.checkoutv2 .address-add {
    font-size: 13px;
}
.checkoutv2 .relay-delivery #f_delivery_atpoi {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.checkoutv2 .relay-delivery input {
    width: 100%;
}
.checkoutv2 .relay-delivery #f_delivery_atpoi_poi_address {
    position: relative;
    width: 100%;
}
.checkoutv2 .relay-delivery #f_delivery_atpoi_poi_address a {
    position: absolute;
    top: 8px;
    right: 10px;
}
.checkoutv2 .relay-delivery #f_delivery_atpoi_poi_street {
    width: 45%;
}
.checkoutv2 .relay-delivery #f_delivery_atpoi_poi_zipcode,
.checkoutv2 .relay-delivery #f_delivery_atpoi_poi_city {
    width: 25%;
}
.gender-el{
    position: relative;
}
.gender-el .label-radio{
    margin-left: 6px;
}
.gender-el .formvalidator_error{
    top: 17px !important;
}
.checkoutv2 .payment-section {
    padding: 0 20px;
    display: none;
}
.checkoutv2 .payment-section .payment-line {
    border: 0.5px solid #CFD8D7;
    background-color: #FAFAFA;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 14px 10px;
    border-radius: 6px;
    cursor: pointer;
}
.checkoutv2 .payment-section .payment-line .icons {
    gap: 7px;
}
.checkoutv2 .payment-section .payment-line:not(:first-child) {
    margin-top: 15px;
}

.checkoutv2.confirmation .encarts {
    gap: 30px;
    justify-content: center;
}
.checkoutv2.confirmation .order-confirm,
.checkoutv2.confirmation .confirm-complement{
    border-radius: 11px;
    max-width: 487px;
    width: 100%;
    padding: 30px;
    text-align: center;
    box-sizing: border-box;
}
.checkoutv2.confirmation .order-confirm,
.checkoutv2.confirmation .confirm-complement {
    background-color: #F6F4EF;
}
/*.checkoutv2.confirmation .confirm-complement {*/
/*    background-color: #2C4542;*/
/*}*/
.checkoutv2.confirmation .order-confirm .success-icon {
    width: 61px;
    height: 61px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 8px solid rgba( 246, 244, 239, .5 );
    background-color: #30645D;
    margin: auto;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-name: success-icon-in;
}
@keyframes success-icon-in{
    0%,
    100%{
        border: 8px solid rgba( 246, 244, 239, .85 );
    }
    50% {
        border: 8px solid rgba( 246, 244, 239, .65 );
    }
}
.checkoutv2.confirmation .order-confirm .success-icon svg {
    width: 30px;
    height: 23px;
}
.checkoutv2.confirmation .order-confirm .success-icon svg path {
    fill : #CFD8D7;
}
.checkoutv2.confirmation .order-confirm .title{
    font-size: 25px;
    line-height: 30px;
    font-weight: 600;
    margin-top: 32px;
}
.checkoutv2.confirmation .confirm-complement .title {
    font-size: 23px;
    font-weight: 500;
    line-height: 25px;
    margin-top: 24px;
}
.checkoutv2.confirmation .order-confirm .text,
.checkoutv2.confirmation .confirm-complement .text {
    font-size: 12px;
    line-height: 18px;
    margin-top: 26px;
}
.checkoutv2.confirmation .confirm-complement .text {
    margin-top: 16px;
    margin-bottom: 24px;
}
.checkoutv2.confirmation .order-confirm .text b {
    font-weight: 600;
}
.checkoutv2.confirmation .order-confirm .btn-continue {
    color: #4D716C;
    font-size: 13px;
    line-height: 18px;
    font-weight: 600;
    display: block;
    margin: 25px 0;
}
.checkoutv2.confirmation .order-confirm .btn-follow-order {
    height: 37px;
}
.checkoutv2.confirmation .confirm-complement img {
    width: 100%;
}
.checkoutv2.confirmation .confirm-complement .btn {
    height: 37px;
}
.checkoutv2 .order.payment .chose-payment {
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding: 10px 20px;
}
.checkoutv2 .order.payment .chose-payment li {
    padding: 4px 14px;
    border-radius: 6px;
    border: 0.5px solid #CFD8D7;
    background: #FAFAFA;
}
.checkoutv2 .choice-payment-content {
    padding: 0 30px;
    box-sizing: border-box;
}
.checkoutv2 .choice-payment-content,
.checkoutv2 .choice-payment-content .text_payment_mode {
    font-size: 12px !important;
    line-height: normal !important;
}
.checkoutv2 .choice-payment-content .b.fw500 {
    line-height: normal !important;
}
.checkoutv2 .order.payment .choice-payment.choice-giftcard,
.checkoutv2 .order.payment .choice-payment-content.choice-giftcard {
    background-color: unset;
    padding: unset;
}
.checkoutv2 .order.payment .choice-payment.choice-giftcard svg {
    margin-right: 5px;
    width: 36px;
}
.checkoutv2 .order.payment .choice-payment.choice-giftcard .btn-use-giftcard{
    border: 1px solid #2C4542;
    transition: .150s ease-in-out;
}
.checkoutv2 .order.payment .choice-payment.choice-giftcard .btn-use-giftcard:hover{
    background-color: #2C4542;
    color: #fff;
    transition: .150s ease-in-out;
}
.checkoutv2 .choice-giftcard.active > div > svg {
    display: block;
}
.checkoutv2 .order.payment .choice-payment.choice-giftcard.active .label {
    font-weight: 400;
}
.checkoutv2 .choice-payment-content.choice-giftcard{
    padding-top: 10px !important;
}
.checkoutv2 .choice-payment-content.choice-giftcard .text_payment_mode p{
    font-weight: 600;
}
.checkoutv2 .chose-payment label {
    text-transform: unset;
}
.checkoutv2 .adyen-checkout__helper-text, .checkoutv2 .adyen-checkout__label__text {
    color: #000000 !important;
    font-size: 12px !important;
}
.checkoutv2 .adyen-checkout__button {
    background: #000000 !important;
    border-radius: 50px !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
    font-weight: 400 !important;
}
.guestcheckout-login-link{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin-top: 25px;
}
.guestcheckout-login-link a{
    color: #3A3A3A;
    text-align: center;
    font-size: 13px;
    font-weight: 500;
    text-decoration: underline;
}
.guestcheckout-login-link a:hover{
    text-decoration: none;
}
.guestcheckout-guest-exists{
    display: none;
    width: 100%;
    margin-top: 30px;
    padding: 10px;
    background: #ECF1F0;
    box-sizing: border-box;
    color: #2C4542;
    font-size: 12px;
    line-height: 17px;
}
.guestcheckout-guest-exists span{
    text-decoration: underline;
    cursor: pointer;
}
.guestcheckout-guest-exists span:hover{
    text-decoration: none;
}
#resend-link{
    justify-content: center;
}
#resend-link button{
    color: #2D2D2D !important;
    text-align: center !important;
    font-size: 13px !important;
    font-weight: 400 !important;
    line-height: 18px !important;
    margin-top: 8px !important;
    background: unset !important;
    border: unset !important;
    padding: unset !important;
    text-transform: unset !important;
    height: unset !important;
    min-width: unset !important;
    font-family: 'Montserrat', sans-serif !important;
    text-decoration: underline;
}
#resend-link button:hover{
    text-decoration: none;
}
.f_el_otp{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    width: 168px;
    height: 50px;
    flex-shrink: 0;
    margin: 20px auto 0 auto !important;
    background-color: #fff;
    border-radius: 10px;
}
.f_el_otp .otp-input-magiclink{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 20px !important;
    height: 35px !important;
    padding: 0 !important;
    flex-shrink: 0;
    border: none !important;
    border-bottom: solid 2px #fff !important;
    font-family: 'Montserrat';
    color: rgba(142,142,142,1);
    text-align: center;
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
}
.f_el_otp .otp-input-magiclink::placeholder {
    font-family: 'Montserrat' !important;
    color: rgba(142,142,142,0.5) !important;
    font-size: 25px !important;
    line-height: 18px !important;
}
.f_el_otp .otp-input-magiclink:focus {
    border-bottom: solid 2px #4D716C !important;
}
.checkoutv2 .box{
    background-color: #FAFAFA;
    border: 1px solid #CFD8D7;
    border-radius: 6px;
    padding: 16px 20px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
}
.checkoutv2 .box .title{
    font-weight: 600;
}
.checkoutv2 .box .box-actions{
    display: flex;
    justify-content: end;
    width: 100%;
}
.checkoutv2 .confirmation_inspirations{
    display: flex;
    width: 100%;
    background-color: #F6F4EF;
    padding: 60px 0;
    margin-top: 60px;
}
.checkoutv2 .confirmation_inspirations .content{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.checkoutv2 .confirmation_inspirations img{
    max-width: 100%;
}
.checkoutv2 .confirmation_inspirations .bloc{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    width: 550px;
    height: 370px;
    max-width: 100%;
    background-color: #fff;
}
.checkoutv2 .confirmation_inspirations .bloc p{
    width: 370px;
    max-width: 100%;
    text-align: center;
    font-family: 'Montserrat';
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
}
.checkoutv2 .confirmation_inspirations .bloc p.title{
    font-size: 23px;
    font-weight: 500;
    line-height: 25px;
}
.checkoutv2 .confirmation_inspirations .bloc .btn-follow-order{
    max-height: 37px;
    text-transform: none;
}
.footer-checkout-mob{
    display: none !important;
}
.gap-demi{
    gap: .5rem;
}
@media screen and ( min-width: 769px ) and ( max-width: 1230px ) {
    .checkoutv2 .leftpart {
        max-width: 60%;
    }
    .checkoutv2 .rightpart {
        max-width: 35%;
    }
    .checkoutv2 .content {
        padding: 0 26px;
        box-sizing: border-box;
    }
}
@media screen and ( max-width: 768px ) {
    .checkoutv2 .columns-container .leftpart,
    .checkoutv2 .backlink {
        padding: 0 26px;
        box-sizing: border-box;
    }
    .checkoutv2 .columns-container {
        margin-top: 25px;
        flex-direction: column;
    }
    .checkoutv2 .sum-total {
        max-width: 100%;
        border-radius: 0;
        margin-top: 40px;
    }
    .checkoutv2 .sum-total .btn-wrapper {
        height: 43px;
    }
    .checkoutv2 .sum-total .btn-wrapper.fixed-bottom .background {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        background-color: #F6F4EF;
        padding: 5px 25px;
        box-sizing: border-box;
    }
    .checkoutv2 .productline {
        flex-direction: column;
        align-items: flex-start;
        padding-left: 0;
        padding-right: 0;
    }
    .checkoutv2 .productline .price-container {
        align-self: flex-end;
    }
    .checkoutv2 .form-in-section .f_el,
    .checkoutv2 .form-in-section input,
    .checkoutv2 #f_add_address1 .f_add_address1_country,
    .checkoutv2 #f_billing_address .f_billing_address_country {
        max-width: none;
    }
    .checkoutv2 .form-in-section .f_el_container {
        flex-direction: column;
        gap: 15px;
    }
    .checkoutv2 #f_add_address1,
    .checkoutv2 .billing-selection{
        padding: 0;
    }
    .checkoutv2 .form-in-section .cta-submit {
        max-width: none;
    }
    .checkoutv2.confirmation .encarts {
        flex-direction: column;
    }
    .checkoutv2.confirmation .order-confirm,
    .checkoutv2.confirmation .confirm-complement {
        border-radius: 0;
        max-width: none;
    }
    .checkoutv2.confirmation .confirm-complement {
        border-radius: 10px;
        margin: 0 15px;
        width: calc(100% - 30px);
        box-sizing: border-box;
    }
    .checkoutv2 .step-name {
        padding: 20px 0 15px;
        font-size: 18px;
    }
    .checkoutv2 .payment-section {
        padding: 0;
    }
    .checkoutv2 .deliveries {
        width: 100%;
    }
    .checkoutv2 .delivery-type .addresses .add-container {
        height: auto;
    }
    body.lrgc .layerajax {
        top: 0;
    }
    .addaddress-layer form:not(#f_add_address_home-delivery,#f_add_address_relay-delivery) {
        width: 100%;
        max-width: none;
        padding: 0 20px;
        box-sizing: border-box;
    }
    .addaddress-layer input {
        max-width: none;
    }
    .checkoutv2 .checkbox-same-address label:after {
        top: 6px;
    }
    .checkoutv2 .order.payment .chose-payment {
        padding: 10px 0;
    }
    .checkoutv2 .order.payment .choice-payment.choice-giftcard,
    .order.payment .choice-payment-content.choice-giftcard{
        margin-left: 0;
        width: 100%;
    }
    .checkoutv2 .order.payment li.giftcard {
        padding: 10px 14px;
    }
    .checkoutv2 .choice-payment-content {
        padding: 0;
    }
    .checkoutv2 .relay-delivery,
    .checkoutv2 .address-add {
        padding: 20px 0 0;
    }
    .checkoutv2 .mapcarrier {
        flex-direction: column;
    }
    .checkoutv2 .mapcarrier .listpoints {
        width: 100%;
        padding: 0;
    }
    .checkoutv2 #f_add_address_home-delivery #f_add_address_home-delivery_gender .formvalidator_error {
        bottom: -19px;
    }
    .addaddress-layer .cta-submit {
        width: 100%;
    }
    .checkoutv2 .confirmation_inspirations{
        padding: 0 0;
        margin-top: 30px;
    }
    .checkoutv2 .confirmation_inspirations .content{
        display: flex;
        flex-direction: column-reverse;
    }
    .checkoutv2 .confirmation_inspirations .bloc {
        padding: 30px 0;
        height: auto;
        background-color: transparent;
    }
    .checkoutv2 .toggled-content.toggled-content-delivery {
        padding-left: 0;
        padding-right: 0;
    }
    .footer-checkout-desk{
        display: none !important;
    }
    .footer-checkout-mob{
        display: flex !important;
    }
    .footer-checkout .content{
        border-top: none !important;
    }
    .footer-checkout.footer .reinsurance {
        border-top: solid 1px rgba(0, 0, 0, 0.1);
        border-bottom: solid 1px rgba(0, 0, 0, 0.1);
        margin-bottom: 40px;
    }
    .footer-checkout.footer .reinsurance ul {
        display: flex;
        flex-direction: column;
        font-size: 12px;
        font-weight: 400;
    }
    .footer-checkout.footer .reinsurance li {
        width: 100%;
        margin: 0;
    }
    .footer-checkout.footer .reinsurance ul b {
        font-weight: 600;
    }
    .checkoutv2 .delivery-choice .type {
        font-size: 13px;
    }
    .checkoutv2 .delivery-choice svg {
        display: none !important;
    }
    .checkoutv2 .delivery-choice > div {
        gap: 10px;
    }
    .checkoutv2 .delivery-type .addresses .address,
    .checkoutv2 .delivery-type .addresses .add-container{
        width: 100%;
    }
    .form_2_cols .cta-submit,
    .addaddress-layer .form_2_cols > div {
        max-width: 100%;
    }
    .addaddress-layer .form_2_cols {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .checkoutv2 .mapcarrier .mappoints {
         display: none;
     }
    .checkoutv2 .mapcarrier .listpoints {
        overflow-y: unset;
        height: auto;
    }
    .checkoutv2.checkoutv2_payment .billing-selection,
    .checkoutv2 .box-actions-productlines,
    .checkoutv2 .box-actions-productlines {
        padding: 0;
    }
    .checkoutv2_payment .choice-payment .label, .checkoutv2_payment .choice-payment-alt .label{
        font-size: 13px !important;
    }
    .checkoutv2_payment .choice-payment:not(.choice-alma) svg, .checkoutv2_payment .choice-payment-alt svg {
        height: 13px !important;
        min-width: unset !important;
    }
    .checkoutv2_payment .payment-icons {
        display: flex !important;
        gap: 5px;
    }
    .checkoutv2_payment li.giftcard .ctas-container.friendlycaptcha {
        flex-direction: column !important;
    }
    .checkoutv2.confirmation {
        padding: 0 0 50px 0;
    }
    .layerajax .layerform {
        padding-top: 75px;
    }
    .checkoutv2 .productline .img-borderie {
        width: auto;
    }
}